body {
  font-family: "DM Sans", sans-serif;
 
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #000;
}

h1 {
  font-size: 72px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}
body p {
  color: #8a8a8a;
}
body h2 {
  font-size: 50px;
}
body h3 {
  font-size: 30px;
}
body h4 {
  font-size: 25px;
}
body .bg-dark {
  background-color: transparent !important;
}
/*dropdown start*/
.sub_menu_parent {position: relative;}
.sub_menu_parent>a.dropdown-item {padding-left: 0;}
.sub_menu_parent>ul.sub_menu { position: absolute; right: -148%; top: 10px; background: white; list-style: none; padding: 0; display: none; width: auto; transition: ease 500ms;border-radius: 5px; }
.sub_menu_parent>ul.sub_menu>li.nav-item:hover {color: #16181b;text-decoration: none;background-color: #f8f9fa;}
.sub_menu_parent>ul.sub_menu>li.nav-item>a.nav-link {color: black !important; text-align: left;}
.sub_menu_parent:hover>ul.sub_menu {display: block;transition: ease 500ms;}
/* .sub_menu_parent:after {content: '';display: inline-block;margin-left: .255em;vertical-align: .255em;content: "";border-top: .3em solid;border-right: .3em solid transparent;border-bottom: 0;border-left: .3em solid transparent;position: absolute;right: 10px;top: 20px;transform: rotate(270deg);} */
/*dropdown end*/
/*Footer*/
.footer-sec .f-nav {
  display: flex;
  justify-content: center;
}
.dropdown-item:focus, .dropdown-item:hover {  background-color: transparent !important;}
.sub_menu_parent ul>li:hover {  background: aliceblue !important;}
.navbar-nav .dropdown-menu>a.dropdown-item:hover {  background: aliceblue !important;}

li.nav-item.footer_submenu ul.sub_menu {top: -290%;width: auto;right: -130%;}

.footer-sec .f-nav li {
  list-style: none;
}
.footer-sec .navbar-nav {
  margin: auto;
}

.footer-sec .container-fluid {
  max-width: 85%;
}
.footer-sec .f3 a {
  font-size: 25px;
}
.footer-sec .f3 a {
  font-size: 30px;
  margin-left: 5px;
  color: #000;
}
.footer-sec .f2 a {
  color: #292932 !important;
  font-size: 17px;
  font-weight: 500;
  margin: 0 10px;
}
body .mbtn {
    font-size: 19px;
    padding: 13px 45px 14px;
    color: #fff;
    text-transform: capitalize;
    border-radius: 55px;
    display: inline-block;
    overflow: hidden;
    z-index: 1;
    background: #fd3465;
    cursor: pointer;
    position: relative;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
  
}

ul>li.dropdown-item { padding: 2px 0;}
ul>li.dropdown-item>a { color: black;}
.dropdown-item.sub_menu_parent:active, .dropdown-item.sub_menu_parent.active { background: unset;}
.sub_menu_parent>ul { padding: 0;}
ul.multi_level {padding: 0px 20px;}
ul>li.dropdown-item>a { font-weight: 500;}
ul.multi_level>li.dropdown-item>a { font-weight: 400;}
/*body .pink {*/
/*  background-color: #fd3465;*/
/*}*/

.pink_underline:after {
    content: '';
    background-image: url(../img/pinkline.png);
    width: 200px;
    height: 21px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
    bottom: -18px;
}
.pink_underline {
    position: relative;
}
body .yellow {
  background: #fdad34;
}
body .blue {
  background-color: #1e3192;
}
/* ====  NAV BAR CSS =====  */
.my-nav a.nav-link {
    margin-left: 18px;
    font-size: 22px;
}
.my-nav {
  max-width: 75%;
  margin: 0 auto;
}
.my-nav a.yellow {
  padding: 8px 25px !important;
  border-radius: 25px;
}

.nav-header {
  max-width: 85%;
  margin: 0 auto;
}
a.nav-link {
  color: #fff !important;
}

.navbar-light .navbar-toggler-icon {
  filter: invert(1);
}

/* ====  NAV BAR CSS  END =====  */

/*============ SECTION 1 =================== */
.home-page .sec1 p {
  color: #fff;
  max-width: 65%;
  margin: 0 auto;
  font-size: 20px;
  padding-bottom: 3%;
}
.home-page .sec1 .col-md-12 {
  padding-top: 8%;
}
.home-page .sec1 h2 {
  color: #fff;
  padding-bottom: 2%;
  padding-top: 3%;
  font-weight: 700;
  font-size:54px !important;
}

.home-page .sec1 {
  background-image: url(../img/home-bg.png);
  height: 100vh;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-top: 35px;
}
.home-page .modal-serv-sec:before {
  content: "";
  position: absolute;
  left: 31.5%;
  top: -33px;
  background: url(../img/bl-white.png);
  height: 75%;
  width: 75%;
  background-repeat: no-repeat;
  background-size: contain;
}
.img-index1 {
  position: relative;
}

.img-index1:before {
  content: "";
  position: absolute;
  left: 38.5%;
  top: -33px;
  background: url(../img/bl-white.png);
  height: 90%;
  width: 70%;
  background-repeat: no-repeat;
  background-size: contain;
}

.img-index1 img {
  position: relative;
}

.sec3-c2:before {
  content: "";
  position: absolute;
  left: 38.5%;
  top: -33px;
  background: url(../img/bl-white.png);
  height: 90%;
  width: 70%;
  background-repeat: no-repeat;
  background-size: contain;
}
.sec3-c2 {
  position: relative;
}
.sec3-c2 img {
  position: relative;
}
.img-size {
  position: relative;
  width: 540px;
  height: 565px;
}
.home-page .modal-serv-sec h1 {
  font-weight: 600;
  font-size: 60px;
}
.home-page .modal-serv-sec p {
  max-width: 75%;
  margin: 0 auto;
  padding-bottom: 50px;
}
.home-page .modal-serv-sec {
  margin: 20px 0;
  position: relative;
}

/*HOME SEC 2*/
.secr1 .yellow {
  width: 58%;
  padding: 10px 17px;
  margin-bottom: 4%;
  padding-top: 0;
}
.sec3 {
  padding-bottom: 5%;
}
.sec3 h2 {
  font-weight: 700;
}
.sec3 p {
  font-size: 19px;
  padding-top: 5%;
}
.sec3 h4.yellow {
  padding: 10px 20px 14px;
  font-weight: 700;
}
.secr1 .list {
  padding-bottom: 6%;
}
.secr1 a.mbtn.pink {
  margin-left: 5%;
}
.secr1 h3 {
  font-weight: 700;
}
.secr1 p {
  padding-left: 8%;
}
.home-page .secr1 h3 i {
  color: #1e3192;
  font-size: 22px;
  margin-right: 10px;
  position: relative;
  top: -3px;
}
.home-page .sec2 {
  padding-top: 60px;
}

/*SEC 3*/

.home-page .sec3-r1 img,
.home-page .sec3-r3 img {
  /* margin-left: -30px; by AS*/
}

/* ===== SEC 4 ===== */
.mcol-1 {
  position: relative;
}
.home-page .sec4 .mcol-1:before {
  content: "";
  position: absolute;
  left: -50px;
  top: 45px;
  background: url(../img/blue-design.png);
  height: 55%;
  width: 55%;
  background-repeat: no-repeat;
  background-size: contain;
}

.mcol1 h2.yellow {
  width: 50%;
  padding: 5px 25px 12px;
  font-size: 45px;
}
.home-page .sec4 {
  background-color: #2f2f37;
  padding-top: 80px;
  padding-bottom: 70px;
}

.home-page .sec4 * {
  color: #fff;
}
.home-page .sec4 .mcol-2 {
  background-color: #2f2f37;
  padding: 5%;
  margin-top: 8%;
  position: relative;
}

/*=== SEC 5 === */

.home-page .sec5 h5 {
  font-size: 30px;
  letter-spacing: 3px;
}

.home-page .sec5 {
  padding-top: 80px;
  padding-bottom: 50px;
}

.home-page .sec5 img {
  padding: 0 3%;
}

/*SEC 6 */

.sec6 .sec6-r1 h2 {
  max-width: 80%;
  color: #fff;
  padding-bottom: 5%;
      padding-top: 15%;
}

.sec6-r1 {
  padding-left: 6% !important;
}

.home-page .sec6 .row {
  background: #27389a;
  clip-path: polygon(50% 28%, 100% 0, 100% 99%, 0 100%, 0 0);
}
.home-page .sec6 {
  clip-path: polygon(50% 26%, 100% 5%, 100% 99%, 0% 100%, 0% 4%);
  padding-top: 30px;
  background: #ccc;
}
.home-page .sec6 .col-lg-6 {
  padding: 0;
}

body .mbtn:before {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    color: #000 !important;
    background: black;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

body .mbtn:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
body .mbtn:hover {
    color: #fff !important;
    background-color: transparent;
}

body .mbtn:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}

body .yellow {
    position: relative;
    background: unset;
    transition: all .9s;
    display: inline-block;
        padding-right: 20px;
}

body .yellow:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #fdad34;
    transition: all .9s;
    z-index: -1;
    border-radius:.30rem;
}

body .yellow:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: -2;
}

a.nav-link.yellow {
    display: inline-block;
    overflow: hidden;
    z-index: 1;
    background: #fdad34;
    cursor: pointer;
    position: relative;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

a.nav-link.yellow:before {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    color: #000 !important;
    background: black;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.card_row { align-items: center;}
a.nav-link.yellow:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 0%;
    top: 0%;
    width: 0%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}

a.nav-link.yellow:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}

a.nav-link.yellow:hover {
    color: #fff !important;
    background-color: transparent;
}

.aos-animate .yellow::before {width: 100%;}

/*.home-page .modal-serv-sec:before{*/
/*    animation: animation_One 5s ease-in-out;*/
/*    animation-iteration-count: 1;*/
/*}*/

.home-page .modal-serv-sec.aos-animate::before {
    animation: animation_One 5s ease-in-out;
    animation-iteration-count: 1;
}


@keyframes animation_One {
  0% {
    left: 31.5%;
    top: -33px;
  }
  50% {
    left: 35%;
    top: -36.5px;
  }
  100% {
    left: 31.5%;
    top: -33px;
  }
}

/*.img-index1:before{*/
/*    animation: animation_Two 5s ease-in-out;*/
/*    animation-iteration-count: 1;*/
/*}*/

.img-index1.aos-animate::before {
    animation: animation_Two 5s ease-in-out;
    animation-iteration-count: 1;
}

@keyframes animation_Two {
  0% {
    left: 38.5%;
    top: -33px;
  }
  50% {
    left: 42.5%;
    top: -44px;
  }
  100% {
    left: 38.5%;
    top: -33px;
  }
}

/*.sec3-c2:before{*/
/*    animation: animation_Three 5s ease-in-out;*/
/*    animation-iteration-count: 1;*/
/*}*/

.sec3-c2.aos-animate::before {
    animation: animation_Three 5s ease-in-out;
    animation-iteration-count: 1;
}

@keyframes animation_Three {
  0% {
    left: 38.5%;
    top: -33px;
  }
  50% {
    left: 43.5%;
    top: -43px;
  }
  100% {
    left: 38.5%;
    top: -33px;
  }
}

/* AS CSS */

.play-btn{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);cursor:pointer;}
.play-btn:hover #Ellipse_19{fill:#000;}
/*.overflow:hover img{transform:scale(1.1);cursor:pointer;}*/
.overflow:hover{transform:scale(1.1);cursor:pointer;}
/*.overflow img{transition:.5s;}*/
.overflow{transition:.5s;}
.overflow{overflow:hidden;box-shadow:0 0 20px #00000021; border-radius:15px;}
.home-page .sec5 img:hover { transform: scale(1.1); }
.home-page .sec5 img{transition:0.5s;cursor:pointer;}
.sec3-r4 .overflow { box-shadow: none; }


/* Small Law Firm */
.smallLawFirm .sec2 { padding-bottom: 60px; }
.smallLawFirm h2{font-size:3em;font-weight:700;margin-bottom:20px;}
.smallLawFirm .secr1 .yellow{padding:10px 17px;margin-bottom:4%;font-weight:700;font-size:1.7em;}
.smallLawFirm .secr1 h3{margin-bottom:.5em;}
.smallLawFirm .secr1 p{padding-left: 0;
    margin-bottom: 1.5em;
    font-family: 'DM Sans';
    font-size: 18px;}
.smallLawFirm h5{font-family:'DM Sans';font-size:1.7em;font-weight:700;line-height:1.5;margin-bottom:.5em;}
.smallLawFirm .sec2 ul>li{font-size:18px;margin-bottom:2em;color:#8a8a8a;position:relative;padding-left:0px;    font-family: 'DM Sans';}
/*.smallLawFirm .sec2 ul>li:before{content:"";position:absolute;width:21px;height:20px;background-image:url(../img/arrow-right.svg);left:0;background-repeat:no-repeat;top:4px;background-size:80%;}*/
.smallLawFirm .img-size{width:100%;height:auto;}
.free_trail{background:#F5F5F5;padding:3% 0;}
.free_trail h4{font-family:'DM Sans';font-size:2.5em;font-weight:700;margin-bottom:.5em;}
.free_trail h6{font-family:'DM Sans';font-size:25px;font-weight:700;}
.get_in_touch{font-size:18px;font-weight:500;font-family:'DM Sans';}
.get_in_touch>a{color:#FDAD34;text-decoration:underline;}
.get_in_touch>a:hover{color:#FDAD34;}
body.smallLawFirm .free_trail .mbtn{font-size:20px;background:#4AC39D;font-family:'DM Sans';}
body.smallLawFirm .free_trail .mbtn:before{background:#8A8A8A;}
.free_trail_note{font-family: 'DM Sans';
    font-size: 18px;
    padding-top: 15px;}

/* Contact us */
.contact_us{box-shadow:0 0 30px #0000004f;padding:60px;border-radius:30px;}
.contact_us .card_details{box-shadow:0 0 30px #0000004f;text-align:center;padding:30px;margin-bottom:40px;border-radius:35px 0;transition:.3s;}
.contact_us .card_details .text{font-family:'DM Sans';font-size:17px;line-height:1.4;margin-bottom:20px;}
body.contact .mbtn{font-size:15px;background-color:#FDAD34;font-family:'DM Sans';font-weight:500;}
.green_color { background-color: #43C199 !important; }
body.contact .mbtn.btn-gray{background-color:#677186;}
body.contact .sec2 .card_details .mbtn::before{display:none;}
.contact_us .card_details:hover{background:#FD3465; transition: 0.5s;}
.contact_us .card_details h4{font-size:24px;font-weight:700;}
.contact_us .card_details:hover h4,.contact_us .card_details:hover .text{color:#fff;}
.contact_us .map{box-shadow:0 0 20px #00000040;margin-bottom:40px; transition: .5s;}
.contact_us .map iframe{height:380px;}
.contact_us .address_details{max-width:250px;}
.contact_us .address_details>p{color:#000;font-family:'DM Sans';}
.contact_us form .form-control,.contact_us form select{border:0;border-bottom:1px solid #000;border-radius:0;padding-left:0;margin-bottom:25px;font-family:'DM Sans';color:#000;}
.contact_us form .form-control:focus,.contact_us form select:focus,.contact_us form select:focus.contact_us form input:focus{box-shadow:none;outline:none;}
.contact_us form label{color:#000;font-family:'DM Sans';}
.contact_us form .form-control::placeholder{color:#000;font-family:'DM Sans';}
.contact_us form textarea.form-control{height:40px;resize:none;}
.contact_us form input[type="submit"]{background:#1e3192;border:0;}
.contact_us form .form-row { justify-content: space-between; }
.contact_us form .form-row .col-xl-6,.contact_us form .form-row .col-lg-6 { max-width: 46%; }
.contact .sec2 h2 { font-family: 'DM Sans'; font-size: 55px; font-weight: 700; margin-bottom: 60px;}
.home-page.contact .sec2 { padding-top: 0; }
body.contact .mbtn.pink { background-color: #fd3465; }
.contact_us .map:hover { transform: scale(1.05); }

/* AS css END  */

/* Wk css start */
/* Self Training Start */
.mySwiper {
  margin-left: auto;
  margin-right: auto;
  position: unset;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-container img{
  width: 100%;
  height: 100%;
}
.swiper-pagination-bullet{
width: 12px;
height: 12px;
opacity: 0.8;
}
.self-training-page .secr1 h2 { font-size: 45px; font-weight: 700; }
.self-training-page .secr1 .yellow { width: 21%; margin-bottom: 5%; padding-top: 0; font-size: 28px; padding: 7px 0 7px 10px; margin-top: 30px; }
.self-training-page .slide_title p { padding-left: 0; color: #292932;font-weight: 600; }
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after { content: '' !important; background-image: url(../img/right_arrow.png); display: block; width: 33px; height: 33px; background-repeat: no-repeat; z-index: 99; background-size: contain; background-position: 100% 100%; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: -22px !important; left: auto !important; }
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{content: '' !important; background-image: url(../img/left_arrow.png); display: block; width: 33px; height: 33px; background-repeat: no-repeat; z-index: 99; background-size: contain; background-position: 100% 100%;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { left: -35px !important; right: auto !important; }
.self-training-page .swipper-heading h3 { margin-bottom: 30px;font-size: 28px; }
.faqs-sec { background-image: url(../img/faq-banner.png); background-size: cover; padding: 110px 0; background-repeat: no-repeat; }
.faqs-sec .panel-heading h4 { border-bottom: 1px solid #C4C4C4; padding-bottom: 7px; }
.faqs-sec .panel.panel-default { padding-bottom: 2px; }
.faqs-sec .panel.panel-default .panel-body p {padding: 20px 0; line-height: 1.8; max-width: 63%; color: #8A8A8A; }
.faqs-sec .wrapper.center-block { width: 85%; margin-top: 30px;}
.faqs-sec .panel.panel-default .panel-body { border-bottom: 1px solid #C4C4C4; }
.faq-heading h1 { font-size: 45px; font-weight: bold; }
.faqs-sec .panel-heading { padding: 0; border:0; }
.faqs-sec .panel-title>a, .faqs-sec .panel-title>a:active{ display:block; padding:15px 0; color: #292932; font-size:25px; font-weight:bold; text-decoration:none; }
.faqs-sec .panel-heading  a:before { font-family: "Font Awesome 5 Free"; content: "\f077"; float: right; transition: all 0.5s; color: #FD3465; }
.faqs-sec .panel-heading.active a:before { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }
.self-training-page .play-btn { top: 82%; width: 100%; height: 100%; left: -30%; }
.overlay_img:after { content: ''; background: #fd346552; display: block; width: 100%; height: 100%; position: absolute; top: 0; opacity: 0; transition: ease 500ms;}
.slider-img-size {  cursor: pointer; transition: ease 500ms;  padding: 20px;}
.slider-img-size .overlay_img>i {  position: absolute; top: 35%; left: 40%; font-size: 65px; color: #FD3465; transition: ease 500ms;}
.swiper-slide>.wrapper:hover .slider-img-size { transform: scale(1.1);  transition: ease 500ms;}
.swiper-slide>.wrapper:hover .slider-img-size .overlay_img::after { opacity: 1; transition: ease 500ms;}
.swiper-slide>.wrapper:hover .slider-img-size .overlay_img>i { color: #1E3192; transition: ease 500ms;}
.overlay_img { position: relative; }
.self-training-page .play-btn i { color: #FD3465; font-size: 65px; width: 100%; height: 100%;}
.self-training-page .play-btn i:hover { color: #1E3192; }
/* Self Training End */

/*Bottom Footer Start*/
.bottom_footer { display: flex; align-items: center; justify-content: center;margin-left: 10px; margin-top:30px; }
.bottom_footer_menu { list-style: none; display: inline-flex; padding: 0px; }
.bottom_footer_menu li { padding: 0px 4px; }
.bottom_footer_menu li a { color: #292932 !important; font-size: 17px; font-weight: 500; }
/*Bottom Footer End*/

/* Wk css end */


/* Judicial Page Css Start */

.judicial_insight .sec3-main, .law_firm .sec3-main, .Litigants .sec3-main { padding-top: 110px;}
.judicial_insight .sec3-main p, .law_firm .sec3-main p, .Litigants .sec3-main p { padding-top: 20px; font-size: 18px;}
.judicial_insight .sec3-main h2, .law_firm .sec3-main h2 { font-size: 45px;  padding-bottom: 15px;}
.Litigants .sec3-main h2 { font-size: 45px;  padding-bottom: 7px;}
.judicial_insight .sec3-main h3, .Litigants .sec3-main h3 { font-size: 34px;  font-weight: 700;}
.judicial_insight .sec3 h4.yellow { margin-bottom: 30px;}
.judicial_insight .sec3 ul>li, .law_firm .sec3 ul>li, .Litigants .sec3 ul>li { font-size: 18px; line-height: 1.5; color: #8a8a8a; padding: 0 0 30px;}
.judicial_insight .sec3-r1, .law_firm .sec3-r1, .Litigants .sec3-r1, .judicial_insight .sec3-r2, .law_firm .sec3-r2, .Litigants .sec3-r2,
.judicial_insight .sec3-r3, .judicial_insight .sec3-r4,
.judicial_insight .sec3-r4, .judicial_insight .sec3-r5,
.judicial_insight .sec3-r6 { padding: 30px 0;}
.judicial_insight .sec3 .overflow, .law_firm .sec3 .overflow, .Litigants .sec3 .overflow { box-shadow: none;}
.law_firm .sec3 h4.yellow { font-size: 22px;}


/* Advanced-legal css starts SM */

.ad-legal .sec3 {padding-bottom: 0;}

/* About Us Css Start SM*/

.extended-text { margin-bottom: 70px;}
.rick { margin-bottom: 0; }
.founder { padding-top: 0 !important; color: black; margin-bottom: 0;}
.desc_text { line-height: 1.8; }


/* / Enterprise Css Start SM / */

.radio-row input {margin-top: 10px;}
.radio-row .form-check-label {font-size: 20px; color: #677186;}
.cross-cash {color: black; padding-top: 0 !important; font-size: 18px !important;position:relative;}
.Sign-up-discount {display: flex;}
.discount-cash { margin-left: 8px; font-size: 19px; }
.Sign-up-pink {font-size: 17px !important; color: #000;}
.radio-row {margin-top: 20px;}
.radio-row span {color: #43C199; display: block;}
.firms-enterprise h2 {font-size: 32px;font-weight: bold;}
.firms-enterprise p {font-size: 20px;margin-bottom: 5px;color: #677186;}
.firms-enterprise h1 {font-size: 60px;font-weight: 900;color: #FD3465;margin-bottom: -17px;display: inline-flex; align-items: baseline;}
.trail_card h1>p { font-weight: 400; }
.small-law .pink_btn {display: block;}
.small-law p {margin: 0 auto;margin-bottom: 20px;}
.firms-enterprise .green_btn {border: 1px solid;color: white;background-color: #43C199;font-size: 22px;padding: 10px 70px;border-radius: 30px;font-weight: 700;display: inline-block;}
.card_para { text-align: center; margin: 30px auto 0; max-width: 80%; }
.small-law span {color: #4AC39D;}
.pink_btn {color: #FD3465;margin-top: 40px;font-size: 18px;font-weight: 500;margin-bottom: 35px;}
.firms-enterprise .pink_points>li {text-align: left;list-style: none;margin-bottom: 15px;color: #01243A;font-size: 18px;position: relative;padding-left: 40px;}
.trail_card {padding: 40px 30px;box-shadow: 0 0 20px #00000038;border-radius: 10px;max-width: 420px;margin: 0 auto;height:100%;}
.firms-enterprise .pink_points>li:before {content: '';height: 29px;width: 29px;background-image: url(../img/pink_tick.png);position: absolute;left: 0;}
.enterprise .green_btn {background-color: #677186;margin-bottom: 35px;margin-top: 0px;}
.enterprise .law-text {max-width: 85%;}
.pink_btn:hover {color: #FD3465;}
.cross-cash:before {content: '';height: 1px;position: absolute;background: black;transform: rotate(149deg);top: 15px;left: -2px;right: -2px;}
.attorney {margin-bottom: 0 !important;}
.Analytics h2 { max-width: 850px; width: 100%; margin: 0 auto; }
h2.yellow { padding-left: 15px; }
.price { color: #677186 !important; font-size: 20px; display: block; margin-top: -19px; margin-bottom: 20px; }

/*.founder-img img { transition: 0.3s; }*/
.founder-img { box-shadow: 0 0 10px #00000052; overflow: hidden; transition: 0.3s; border-radius:15px; }
/*.founder-img:hover img { transform: scale(1.1); }*/

.founder-img { transition: 0.3s; }
.founder-img:hover { transform: scale(1.1); }

.sign_up_form .sign_up_form_card { padding: 0px 0px 40px !important; box-shadow: 0 0 20px #00000038; border-radius: 10px; max-width: 420px; margin: 0 auto; height: 100%; background: #fff; }
.sign_up_form .sign_up_form_card h2 { background-color: #223648; color: #FFF; text-align: center; padding: 20px 0px; border-top-right-radius: 15px; border-top-left-radius: 15px; }
.sign_up_form .sign_up_form_card form { padding: 30px 30px 0; }
.sign_up_form .sign_up_form_card form .form-group label { font-weight: 600; }
.sign_up_form .sign_up_form_card form .form-group input { border: 3px solid #ECF0F5 !important; background-color: #F3F6F9; color: #000; }
.sign_up_form .sign_up_form_card form .form-group input { border: 3px solid #ECF0F5 !important; background-color: #F3F6F9; color: #000; width: 100%; padding: 5px 6px; border-radius: .25rem; }
.sign_up_btn { background-color: #FF9B00 !important; width: 100%; color: #fff !important; font-size: 20px !important; font-weight: 500 !important; margin-top: 25px; }
.enterprise .custom_law_heading { margin-top: 45px; }
.enterprise_bullet ul li { padding: 10px 0; }
.enterprise_bullet .trail_card { padding: 26px 30px !important; }
/* / News css starts SM / */

.blogs:before {content: '';position: absolute;background: black;top: 0;bottom: 0;width: 1px;left: -30px;}
.news-blog h2 {margin-bottom: 80px;}
.news-blog .date-text {display: flex;position: relative;align-items: center;height: 90px;}
.date-text p {font-size: 20px;}
.date-text .blogs {color: black;position: relative;}
.date-text {box-shadow: 0 0 10px #00000040;padding-top: 20px;padding-left: 20px;padding-bottom: 20px;}
.date-text p {margin-bottom: 0;}
.news-blog a {width: 100%;margin-bottom: 20px;display: block;}
.date-text .date {margin-right: 40px;max-width: 150px;width: 100%;}
.blog_pagination ul.pagination {justify-content: center;}
.blog_pagination {padding-top: 3%;}
.blog_pagination ul.pagination li.page-item {margin: 0 10px;}
.blog_pagination ul.pagination li.page-item a.page-link {border-radius: 8px !important;color: #000;border: 0;}
.blog_pagination ul.pagination li.page-item.active .page-link {background: #fd3465;border-color: #fd3465;border-radius: 8px;}


/* Azeem css */
.sec3-r2 li {
  font-size: 18px;
}
.sec3-r2 li {
  font-size: 18px;
  line-height: 2.5;
  display: block;
  position: relative;
  margin-left: 25px;
}
.law_firm .sec3-r2 li, .judicial_insight .sec3-r2 li, .Litigants .sec3-r2 li{
  margin-left: 0;
}

.Litigants .sec3-r2 li::before{
  content: unset;
}
.Litigants .sec3-r2 li{
  display: list-item;
}

.sec3-r2 li::before{
    content: "\f111";
    font-family: 'Font Awesome 5 Brands';
    position: absolute;
    color: #000;
    background: #000;
    height: 5px;
    width: 5px;
    border-radius: 25px;
    top: 10px;
    left: -20px;
    background-repeat: no-repeat;
}

.api-benefits {
  padding-top: 35px;
  padding-bottom: 10px;
  font-size: 30px;
  font-weight: 500;
}
.reach-out {
  color: #000000;
  font-size: 18px !important;
}

.reach-out a {
  color: #FDAD34;
  text-decoration: underline;
}
.custom-services{
  color: #000000;
  font-size: 18px !important;
  padding-top: 0px !important;
}
/* .click-team{
  color: #FDAD34;
  text-decoration: underline;
} */
.api_overview .founder-img{
  margin-top: 30px !important;
}
.api_overview .img-index1:before{
  margin-top: 30px !important;
}

/*======= NEW CHANGES 28-June-2021 ======= */
.faq-heading h2 {
    font-size: 28px;
}


.smallLawFirm .secr1 .yellow {
    width: 65%;
  }










